p, .product_info span {
     font-family: Arial, Helvetica, sans-serif;
}
/* *************************** 
   Navigation
   ***************************/

/* *************************** 
   Typography
   ***************************/
#nav_list li.selected a, .product_info a {
    color: #000;
}
.product_info a {
    /* font-size: 13px; */
    border-bottom: 1px dotted #545454;
    text-decoration: none;
}
.product_info a:hover {
	color: #545454;
}
.product_info span.special_price {
    color: #072153;
}
#form_mailinglist label {
	color: #015ca2;
}

#header #member_login a {
	/*color: #072153;*/
	color: #cf0303;
	font-weight:bold;
}

#footer {
	width: 100%;
	height: 266px;
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_footer.png) repeat-x;
}

#copyright {
    padding-left: 40px;
    padding-top: 66px;
    margin-top: -30px;
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/logo_footer.png) no-repeat 36px 0;
}

/************************** 
 Images
***************************/
#header {
	height: 115px;
	background-color:#e6e6e6;
margin-bottom:2px;
}
#header h1 {
	float: left;
    width: 530px;
    height: 113px;
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/logo.png) no-repeat;
    text-indent: -9999px;
    margin-top:4px;
}
#nav_top {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_nav_top.png) no-repeat;
}
#nav_top li a {
    color: #072153;
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navitem.png) 100% -52px no-repeat;
}
#nav_top li a span {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navitem.png) 0 0 no-repeat;
}
#nav_top li.selected a {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navitem.png) 100% -78px no-repeat;
}
#nav_top li.selected a span {
	background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navitem.png) 0 -26px no-repeat;
	font-weight:bold;
}
#nav_top ul ul li {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_subnav.gif) 0 6px no-repeat;
}
#nav_heading {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navleft_heading.png) no-repeat;
    color:#FFF;
}
#nav_heading_popularproducts {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navleft_popularproducts_heading.png) no-repeat;
    font-size: 11px;
    padding: 4px 0 0 10px;
    width: 159px;
    height: 18px;
    color: #FFF;
}
#nav_heading_justbought {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navleft_justbought_heading.png) no-repeat;
    font-size: 11px;
    padding: 4px 0 0 10px;
    width: 159px;
    height: 18px;
    color: #FFF;
}
#nav_list li a {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_navleft_item.png) 100% 0 no-repeat;
    background-color: #f7f5f3;
    color:#000;
    /*  font-size: 12px; */
    padding: 4px 0 4px 6px;
    color: #000;
    font-size:15px;
    padding-top:4px;
    padding-bottom:4px;
    margin-top:4px;
    margin-bottom:4px;
    font-weight:bold;
}
#maincontent_middle h2 {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_productlist_heading.jpg) no-repeat;
    /*font-size: 13px; */
    font-weight: normal;
}
.buttons .product_qty {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_product_qty.png) no-repeat;
}
#cart {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_cart.png) no-repeat;
    color:#FFF;
}
#cart h3 {
    color:#FFF;
}
.sidebox h3 {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_sidebox_h3.png) no-repeat;
}
#footer_tags {
	position: absolute;
    top: 0;
    right: 0;
}
.tag {
	text-align: center;
    width: 88px;
    padding-top: 42px;
    height: 124px;
    float: left;
    margin: 0 4px;
    line-height: 14px;
}
.tag a,
.tag a: hover {
	color: #FFFFFF;
}
.first {
    display:block;
    cursor:pointer;
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/img_footer_tag1.jpg) no-repeat;
}
.second {
	background: url(/App_Themes/OfficeSolutions/officesolutions/images/img_footer_tag2.jpg) no-repeat;
}
.third {
	background: url(/App_Themes/OfficeSolutions/officesolutions/images/img_footer_tag3.jpg) no-repeat;
}
.fourth {
	background: url(/App_Themes/OfficeSolutions/officesolutions/images/img_footer_tag4.jpg) no-repeat;
}
.fifth {
	background: url(/App_Themes/OfficeSolutions/officesolutions/images/img_footer_tag5.jpg) no-repeat;
}
#secure_payment h3 {
    background: url(/App_Themes/OfficeSolutions/officesolutions/images/bg_securepayment_h3.jpg) no-repeat;
}
#copyright {
    padding-top:106px;
}
